<?php
$z[0]=Array("field","椒盐排骨,椒盐排骨介绍,三门特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","椒盐排骨配料：猪肋骨少许,葱结少许,葱少许,生姜少许,红椒末少许,青椒末少许,洋葱末少许,鸡蛋少许。制作1.猪的排骨切成寸长小段，将它进行腌渍入味，2.油在烧制过程中，将主料调制一个蛋面糊，将它用小勺子搅拌均匀3.将主料排骨均匀裹上鸡蛋糊加入5成油温中，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","椒盐排骨_三门特产椒盐排骨",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　椒盐排骨\n</p><p>　　配料：猪肋骨少许,\n</p><p>　　葱结少许,\n</p><p>　　葱少许,\n</p><p>　　生姜少许,\n</p><p>　　红椒末少许,\n</p><p>　　青椒末少许,\n</p><p>　　末少许,\n</p><p>　　鸡蛋少许。\n</p><p>　　制作\n</p><p>　　1.猪的排骨切成寸长小段，将它进行腌渍入味，\n</p><p>　　2.油在烧制过程中，将主料调制一个蛋面糊，将它用小勺子搅拌均匀\n</p><p>　　3.将主料排骨均匀裹上鸡蛋糊加入5成油温中，炸至起酥，把油空出，就炸制成熟了。\n</p><p>　　4.加入切好的鲜红椒末、末、青椒末和适量的椒盐略微炒香之后，翻匀将味椒盐均匀包裹主料之后那么这道菜肴就算做好了。",548,1123);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bM964T3450-23545.gif",1125,1210);
$z[7][4]['name']="litpic";

?>